@charset "UTF-8";

/* 공통 */
.content_main {
    min-width: 1152px;
}

.content_main h3 {
    line-height: 100%;
    font-size: 22px;
    font-weight: 800;
}

/* slogan */
#slogan {
    margin-top: 40px;
    margin-bottom: 48px;
}

/* #slogan{padding:60px 163px 0 112px;} */
#slogan .txt {
    background: url(../images/main/bg_slogan4x.png) no-repeat 100% 0 / 100% auto;
    padding-bottom: 312px;
}

/* #slogan .txt{padding:18px 0 114px; background: url(../images/main/bg_slogan4x.png) no-repeat 100% 0 / 284px auto;} */
#slogan .txt strong {
    line-height: 120%;
    font-size: 46px;
    font-weight: 800;
    font-family: '' Pretendard '';
}

#slogan .txt p {
    padding: 24px 0 0 0;
    line-height: 120%;
    letter-spacing: -1px;
    font-size: 22px;
    font-weight: 700;
}

/* search */
#search {
    width: 100%;
    margin: 0 0 48px;
}

#search fieldset {
    width: 100%;
}

#search .in_txt {
    clear: both;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

#search .in_keywd {
    width: 100%;
    height: 112px;
    line-height: 112px;
    padding: 0 270px 0 38px;
    font-size: 24px;
    font-weight: 500;
    border: none;
    border: 3px solid #2b4162;
    border-radius: 40px;
}

#search .btn_sch {
    position: absolute;
    right: 213px;
    top: 21px;
    width: 34px;
    height: 70px;
    font-size: 0;
    text-indent: -9999px;
    background: url(../images/main/btn_sch4x.png) no-repeat 50% 50% / contain;
}

#search .btn_sch_pop {
    z-index: 1;
    overflow: hidden;
    position: absolute;
    right: 21px;
    top: 21px;
    width: 158px;
    height: 70px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background: #2b4162;
    border-radius: 24px;
    box-sizing: border-box;
}

#search .btn_sch_pop:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 17px;
    margin: -3px 10px 0 0;
    background: url(../images/main/ico_sch4x.png) no-repeat 0 0 / cover;
}

#search .btn_sch_pop span {
    display: inline-block;
}

#search .btn_sch_pop:hover span,
#search .btn_sch_pop:focus span {
    animation: txtUd 0.17s ease;
}

#search .btn_sch_pop span:nth-of-type(2) {
    animation-delay: 0.2s;
}

#search .btn_sch_pop span:nth-of-type(3) {
    animation-delay: 0.3s;
}

#search .btn_sch_pop span:nth-of-type(4) {
    animation-delay: 0.4s;
}

@keyframes txtUd {
    50% {
        transform: translateY(-5px);
    }
}

/* report */
#report {
    display: flex;
    justify-content: space-between;
    margin: 0 0 64px;
}

#report .tit {
    display: flex;
    align-items: center;
    margin: 0 0 22px;
}

#report h3 {
    margin: 0 18px 0 0;
    color: #fff;
    font-size: 24px;
    font-weight: 800;
}

#report .btn_view {
    height: 26px;
    line-height: 26px;
    padding: 0 9px 0 8px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 700;
    color: #383838;
    background: #fff;
    text-decoration: none;
}

#report .btn_view span {
    display: inline-block;
}

#report .btn_view:hover span,
#report .btn_view:focus span {
    animation: txtUd2 0.2s ease;
}

#report .btn_view span:nth-of-type(2) {
    animation-delay: 0.2s;
}

#report .btn_view span:nth-of-type(3) {
    animation-delay: 0.3s;
}

#report .btn_view span:nth-of-type(4) {
    animation-delay: 0.4s;
}

#report .list {
    padding: 41px 25px 154px 48px;
    border-radius: 40px;
    box-sizing: border-box;
}

#report .list1 {
    width: 384px;
    color: #fff;
    background: #e7bb3b url(../images/main/bg_report1_4x.png) no-repeat 50% 100% / 224px auto;
}

#report .list2 {
    width: 384px;
    color: #fff;
    background: #2b4162 url(../images/main/bg_report2_4x.png) no-repeat 50% 100% / 224px auto;
}

#report .list3 {
    width: 336px;
    padding-bottom: 0;
    border: 2px solid #e3b736;
}

#report .list3 h3 {
    font-size: 22px;
    color: #222;
}

#report ul:not(.list3 ul) {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

#report ul:not(.list3 ul) li {
    line-height: 100%;
    min-width: 119px;
    margin: 0 0 15px;
    font-weight: 500;
}

#report .list3 h3 {
    margin: 0 0 34px;
}

#report .list3 a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px;
    align-items: center;
    line-height: 100%;
    color: #444;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    transition: width 0.25s ease-in-out;
}

#report .list3 .num {
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #adadb3;
    text-align: center;
}

#report .list3 li:nth-child(-n + 3) .num {
    height: 26px;
    line-height: 22px;
    background: url(../images/main/bg_num4x.png) no-repeat 0 0 / cover;
}

#report .list3 strong {
    position: relative;
    z-index: 1;
    display: inline-block;
    max-width: calc(100% - 30px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}

#report .list3 a:hover strong {
    color: #111;
}

@keyframes txtUd2 {
    50% {
        transform: translateY(-3px);
    }
}

/* banner */
#banner {
    margin: 0 0 64px; /* background:#eff9ff; */
}

#banner .inner {
    padding: 0; /* padding:0 0 0 56px;  */
    box-sizing: border-box;
}

#banner .list {
    position: relative;
    height: 200px; /* height:330px; */
}

#banner .en {
    padding: 55px 0 30px;
    line-height: 100%;
    font-size: 18px;
    font-weight: 700;
}

#banner .tit {
    display: block;
    overflow: hidden;
    max-width: 580px;
    height: 66px;
    line-height: 33px;
    font-size: 28px;
    font-weight: 800;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

#banner .info {
    padding: 21px 0 0 0;
    line-height: 100%;
    font-size: 18px;
    font-weight: 500;
}

#banner .img {
    position: absolute;
    bottom: 0; /* right:5px; */
}

#banner .ctrl {
    position: absolute;
    left: 80px;
    bottom: 10px;
    display: flex;
    transition: 0.3s ease-in-out;
}

#banner .dot ul {
    display: flex;
    padding: 1px 0 0 0;
}

#banner .dot button {
    width: 10px;
    height: 10px;
    margin: 0 8px 0 0;
    font-size: 0;
    text-indent: -9999px;
    border-radius: 50%;
    background: #b6b6b6;
}

#banner .dot .slick-active button {
    background: #2b4162;
}

#banner .btn_stop {
    width: 10px;
    height: 14px;
    font-size: 0;
    text-indent: -9999px;
    background: url(../images/main/ico_stop4x.png) no-repeat 50% 50% / 8px 12px;
}

#banner .btn_stop.on {
    background: url(../images/main/ico_play.png) no-repeat 50% 0;
}

/* news */
#news {
    margin: 0 0 24px;
}

#news .list_wrap {
    display: flex;
    justify-content: space-between;
}

#news .list {
    width: 270px;
}

#news .list > a {
    display: block;
    position: relative;
    width: 100%;
    height: 277px;
    padding: 31px 20px 0 32px;
    box-sizing: border-box;
    word-break: keep-all;
    text-decoration: none;
    border-radius: 40px;
    background: #f7fbff;
}

#news .s_tit {
    position: relative;
    display: inline-block;
    line-height: 100%;
    margin: 0 0 16px;
    font-size: 14px;
    font-weight: 700;
    color: #2B4162;
}

#news .s_tit:after {
    opacity: 0;
    visibility: hidden;
    content: '';
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 1px;
    height: 10px;
    background: rgba(7, 140, 255, 0.1);
    transition: width 0.5s ease-in-out;
}

#news .tit {
    display: inline-block;
    height: 48px;
    line-height: 24px;
    margin: 0 0 12px;
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

#news .detail {
    display: inline-block;
    height: 68px;
    line-height: 17px;
    color: #555;
    font-size: 14px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}

#news .date {
    position: absolute;
    bottom: 43px;
    left: 32px;
    font-size: 14px;
    font-weight: 500;
    color: #555;
}

#news .list > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 29px;
    bottom: 35px;
    width: 26px;
    height: 26px;
    background: url(../images/main/ico_arrow1.png) no-repeat 100% 0;
}

#news .list > a:hover:before,
#news .list > a:focus:before {
    background-position: 0 0;
}

#news a:hover .tit,
#news a:active .tit,
#news a:focus .tit {
    text-decoration: underline;
}

.sec1 {
    display: flex;
    justify-content: space-between;
    margin: 0 0 24px;
}

.sec2 {
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px;
}

/* pick */
#pick {
    width: 800px;
    height: 280px;
    padding: 29px 47px 0 47px;
    border-radius: 40px;
    border: 1px solid #ebedf5;
    box-sizing: border-box;
}

#pick h3 {
    margin: 0 0 22px;
}

#pick .list_wrap {
    display: flex;
    justify-content: space-between;
}

#pick .list {
    width: 224px;
}

#pick .list a {
    position: relative;
    display: block;
    text-decoration: none;
}

#pick .img {
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    margin: 0 0 22px;
    border-radius: 8px;
}

#pick .img img {
    max-width: 100%;
    transition: transform 0.25s ease-in-out;
}

#pick .list a:hover img,
#pick .list a:focus img {
    transform: scale(1.1);
}

#pick .list a:before {
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    bottom: 3px;
    width: 20px;
    height: 20px;
    background: url(../images/main/ico_arrow1.png) no-repeat 100% 0 / cover;
}

#pick .list a:hover:before,
#pick .list a:focus:before {
    background-position: 0 0;
}

#pick .tit {
    height: 34px;
    line-height: 17px;
    padding: 0 30px 0 7px;
    font-size: 14px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    box-sizing: border-box;
}

#pick .no_list {
    width: 100%;
    padding: 3em 0 0 0;
    text-align: center;
}

/* card */
#card {
    overflow: hidden;
    width: 336px;
    border-radius: 40px;
}

#card img {
    height: 280px;
}

/* notice */
#notice {
    position: relative;
    width: 800px;
    height: 225px;
    padding: 36px 31px 0 31px;
    border-radius: 40px;
    border: 1px solid #ebedf5;
    box-sizing: border-box;
}

#notice h3 {
    padding: 0 0 14px 16px;
}

#notice .list {
    border-top: 1px solid #ebedf5;
}

#notice .list:first-of-type {
    border-top: none;
}

#notice .list > a {
    position: relative;
    display: block;
    width: 100%;
    padding: 9px 95px 9px 0;
    box-sizing: border-box;
    text-decoration: none;
    transition: 0.25s ease-in-out;
}

#notice .no_list {
    padding: 3em 0 0 0;
    text-align: center;
}

#notice .tit {
    display: inline-block;
    vertical-align: top;
    max-width: 98%;
    padding: 0 20px 0 16px;
    font-weight: 500;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}

#notice a:hover .tit,
#notice a:focus .tit,
#notice a:active .tit {
    color: #000;
}

#notice .date {
    display: block;
    position: absolute;
    right: 17px;
    top: 14px;
    line-height: 100%;
    font-size: 14px;
    font-weight: 500;
    color: #555;
}

#notice .new {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    line-height: 16px;
    margin: -2px 0 0 -20px;
    font-size: 11px;
    font-weight: 500;
    text-align: center;
    border-radius: 4px;
    background: #E7BB3B;
    text-transform: uppercase;
}

#notice .more {
    position: absolute;
    top: 40px;
    right: 50px;
    line-height: 100%;
    font-size: 14px;
    color: #555;
    font-weight: 500;
}

#notice .more:after {
    content: '>';
    display: inline-block;
    vertical-align: top;
    width: 8px;
    height: 14px;
    margin: -1px 0 0 8px;
    color: #555;
}

#notice .list > a:hover,
#notice .list > a:focus,
#notice .list > a:active {
    background: #f9f9f9;
}

/* client */
#client {
    flex-shrink: 0;
    width: 336px;
    height: 225px;
    padding: 14px 24px 0;
    border-radius: 40px;
    background: #f7fbff;
    box-sizing: border-box;
}

#client li {
    padding: 24px 0 0 12px;
}

#client li:first-child {
    padding-bottom: 20px;
    border-bottom: 1px solid #dee3ee;
}

#client .tit {
    line-height: 100%;
    margin: 0 0 11px;
    font-size: 20px;
    font-weight: 400;
}

#client .con {
    display: block;
    line-height: 100%;
    font-size: 24px;
    font-weight: 800;
    text-decoration: none;
}

/* quick */
#quick {
    margin: 0 0 56px;
}

#quick h3 {
    margin: 0 0 22px;
}

#quick .list_wrap {
    display: flex;
    justify-content: space-between;
}

#quick .list {
    position: relative;
    width: 276px;
}

#quick .list > a {
    position: relative;
    display: block;
    width: 100%;
    height: 190px;
    padding: 24px 55px 0 24px;
    border-radius: 24px;
    color: #9095a8;
    background: #f7fbff;
    box-sizing: border-box;
    text-decoration: none;
    transition: 0.25s ease-in-out;
}

#quick .img {
    display: block;
    overflow: hidden;
    width: 70px;
    height: 70px;
    border-radius: 16px;
}

#quick .txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 76px;
}

#quick .tit {
    display: block;
    line-height: 100%;
    margin: 14px 0 10px;
    font-size: 18px;
    font-weight: 800;
}

#quick .con {
    display: inline-block;
    height: 34px;
    line-height: 17px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    box-sizing: border-box;
    word-break: keep-all;
}

#quick .more {
    position: absolute;
    top: 31px;
    right: 20px;
    display: block;
    width: 16px;
    height: 16px;
    font-size: 0;
    text-indent: -9999px;
}

#quick .more:before,
#quick .more:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 7px;
    width: 2px;
    height: 100%;
    background: #9095a8;
    transition: 0.25s ease-in-out;
}

#quick .more:after {
    top: 7px;
    left: 0;
    width: 100%;
    height: 2px;
}

#quick a:hover .more,
#quick a:focus .more {
    transition: 0.25s ease-in-out;
    transform: rotate(90deg);
}

#quick a:hover .more:before,
#quick a:hover .more:after {
    background: #2b4162;
}

#quick a:hover,
#quick a:focus {
    color: #2b4162;
}
